<!DOCTYPE html>
<html lang="pt-br">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Mais Sistemas Inteligentes</title>

    <!-- Bootstrap core CSS -->
    <link href="<?php echo DIR_TEMPLATE.'mais/vendor/bootstrap/css/bootstrap.css' ?>" rel="stylesheet">

    <!-- Custom styles for this template -->
    <link href="<?php echo DIR_TEMPLATE.'mais/css/full-slider.css' ?>" rel="stylesheet">
    <link href="<?php echo DIR_TEMPLATE.'mais/css/personalize.css' ?>" rel="stylesheet">
    <link rel="stylesheet"  href="<?php echo DIR_STYLE.'font-awesome-4.7.0/css/font-awesome.min.css' ?>" type="text/css">
  </head>

  <body>
    <!--midias sociais-->  
    <div class="container-fluid">
        <div class="row" style="background-color:#2A3E6B; color:#fff;height: 40px;">
            <div class="col-md-11 offset-md-1" style="background-color:#2A3E6B;margin-top: 7px">
                <a href="https://www.facebook.com/sistemasmais" style="text-decoration: none" target="_blank" title="Curta nossa página">
                    <span style="padding:10px;color:#fff;"><i class="fa fa-facebook-official fa-1x" aria-hidden="true"></i>
                </a>    
                <a href="" target="_blank" style="text-decoration: none" title="Siga nosso instagram">                    
                    <span style="padding:10px;color:#fff"><i class="fa fa-instagram fa-1x" aria-hidden="true"></i></span>
                </a>
                <a href="mailto:comercial@sistemasmais.net" style="text-decoration: none" title="Email Comercial: comercial@sistemasmais.net">
                    <span style="padding:10px;color:#fff"><i class="fa fa-envelope-o fa-1x" aria-hidden="true"></i></span>                
                </a>
                <a  style="text-decoration: none" >
                    <span style="padding:10px;color:#fff">Contato: (92)3215-8020 | (92)3215-8024</span>                
                </a>
            </div>            
        </div>  
    </div>    
    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-light sticky-top" style="background-color:#fff;color:#2A3E6B">
        <div class="container">
            <a class="navbar-brand" href="#"><img src="<?php echo URL_BASE . 'app/images/logo.png' ?>" ></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarResponsive">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" id="menu" href="#">Início</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" data-toggle="dropdown" id="menu" href="#">Produtos</a>
                        <div class="dropdown-menu">
                            <a class="dropdown-item" href="#">Produto 1</a>
                            <a class="dropdown-item" href="#">Produto 2</a>
                            <a class="dropdown-item" href="#">Produto 3</a>
                        </div>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" data-toggle="dropdown" id="menu" href="#">Segmentos</a>
                        <div class="dropdown-menu">
                            <a class="dropdown-item" href="#">Segmento 1</a>
                            <a class="dropdown-item" href="#">Segmento 2</a>
                            <a class="dropdown-item" href="#">Segmento 3</a>
                        </div>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="menu" href="#">Contato</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="menu" href="#">Sobre Nós</a>
                    </li>                                        
                    <li class="nav-item">
                        <a class="nav-link" id="menu" href="#">Help</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" id="menu" href="#">Blog</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <header>
        <!-- SLIDER -->
        <div id="myCarousel" class="carousel slide carousel-fade" data-ride="carousel">
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <div class="mask flex-center">
                        <div class="container">
                            <div class="row align-items-center">
                                <div class="col-md-7 col-12 order-md-1 order-2">
                                    <h4>OmniTech <br> Gestão de Lojas</h4>
                                    <p>Lorem ipsum dolor sit amet. Reprehenderit, qui blanditiis quidem rerum <br>
                                        necessitatibus praesentium voluptatum deleniti atque corrupti.</p>
                                    <a href="#">VER MAIS</a> 
                                </div>
                                <div class="col-md-5 col-12 order-md-2 order-1">
                                    <img src="<?php echo URL_BASE.'app/images/slider1.png' ?>" class="mx-auto" alt="slide">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="mask flex-center">
                        <div class="container">
                            <div class="row align-items-center">
                                <div class="col-md-7 col-12 order-md-1 order-2">
                                    <h4>OMNIMOBI <br>
                                        awesome product</h4>
                                    <p>A venda na palma da sua mão <br>
                                        necessitatibus praesentium voluptatum deleniti atque corrupti.</p>
                                    <a href="#">VER MAIS</a> 
                                </div>
                                <div class="col-md-5 col-12 order-md-2 order-1">
                                    <img src="<?php echo URL_BASE.'app/images/slider2.png' ?>" alt="slide">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <div class="mask flex-center">
                        <div class="container">
                            <div class="row align-items-center">
                                <div class="col-md-7 col-12 order-md-1 order-2">
                                    <h4>Veja todos os <br>
                                        segmentos em que atuamos</h4>
                                    <p>Lorem ipsum dolor sit amet. Reprehenderit, qui blanditiis quidem rerum <br>
                                        necessitatibus praesentium voluptatum deleniti atque corrupti.</p>
                                    <a href="#">VER MAIS</a> 
                                </div>
                                <div class="col-md-5 col-12 order-md-2 order-1">
                                    <img src="<?php echo URL_BASE.'app/images/slider3.png' ?>"  alt="slide">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#myCarousel" role="button" data-slide="prev"> <span class="carousel-control-prev-icon" aria-hidden="true"></span> <span class="sr-only">Previous</span> </a> <a class="carousel-control-next" href="#myCarousel" role="button" data-slide="next"> <span class="carousel-control-next-icon" aria-hidden="true"></span> <span class="sr-only">Next</span> </a> </div>
    </header>

    <!-- Page Content -->
    <section class="py-5">
      <div class="container">
        <h1>Produtos</h1>
        <p>The background images for the slider are set directly in the HTML using inline CSS. The rest of the styles for this template are contained within the
          <code>full-slider.css</code>
          file.</p>
      </div>
    </section>

    <!-- Footer -->
    <footer class="py-5 bg-dark">
      <div class="container">
        <p class="m-0 text-center text-white">Mais Sistemas Inteligentes 2018.</p>
      </div>
      <!-- /.container -->
    </footer>

    <!-- Bootstrap core JavaScript -->
    <script src="<?php echo DIR_TEMPLATE.'mais/vendor/jquery/jquery.min.js' ?>"></script>
    <script src="<?php echo DIR_TEMPLATE.'mais/vendor/bootstrap/js/bootstrap.min.js' ?>"></script>    

  </body>

</html>
